Bug 11777 - Created by name is not coming in order receiving page
Summary: Created by name is not coming in order receiving page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Amit Gupta
QA Contact: Testopia
URL:
Keywords:
Depends on: 10723
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-18 08:57 UTC by Amit Gupta
Modified: 2014-12-07 20:05 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Orderreceive page (7.34 KB, image/png)
2014-02-18 08:57 UTC, Amit Gupta
Details
Bug 11777 - Created by name is not coming in order receiving page (1.03 KB, patch)
2014-02-18 09:04 UTC, Amit Gupta
Details | Diff | Splinter Review
Bug 11777 - Created by name is not coming in order receiving page (1.03 KB, patch)
2014-02-18 09:29 UTC, Amit Gupta
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 11777 - Created by name is not coming in order receiving page (1.14 KB, patch)
2014-02-18 16:46 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 11777 - Created by name is not coming in order receiving page (1.14 KB, patch)
2014-02-19 11:36 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Amit Gupta 2014-02-18 08:57:19 UTC
Created attachment 25360 [details]
Orderreceive page

Created by name is not coming in order receiving page
Comment 1 Amit Gupta 2014-02-18 09:04:18 UTC Comment hidden (obsolete)
Comment 2 Amit Gupta 2014-02-18 09:29:31 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2014-02-18 16:46:10 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2014-02-19 11:36:03 UTC
Created attachment 25442 [details] [review]
Bug 11777 - Created by name is not coming in order receiving page

To Test:
1) Create budget and fund under budget administration.
2) Create Vendor in acquisitons module.
3) Create basket under vendor.
4) Create order and choose budget while creating order.
5) Click on Receive shipment button.
6) Click on receive link on the right hand side you
   will be able to see created by name

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Jonathan Druart 2014-02-19 11:36:50 UTC
Certainly introduced by bug 10723.
Comment 6 Galen Charlton 2014-02-19 17:19:04 UTC
Pushed to master, along with a follow-up that adds a regression test.

Thanks, Amit!
Comment 7 Fridolin Somers 2014-05-19 15:13:52 UTC
Pushed to 3.14.x, will be in 3.14.07